Subject: Document Action: Benchmarking Terminology for LAN Switching

From: [email-masked] (Kevin Dubray)
Date: Fri, 6 Feb 1998 14:24:04 -0500

The IESG has approved the Internet-Draft 'Benchmarking Terminology for
LAN Switching Devices' <draft-ietf-bmwg-lanswitch-07.txt> as a
Informational.  This document is the product of the Benchmarking
Methodology Working Group.  The IESG contact persons are John Curran
and Michael O'Dell.